body {
    background-color: rgb(98, 132, 167);
    margin: 50px 70px;
}

header {
    padding: 10px;
    border: 3px dashed rgb(122, 44, 161);
    background-color: rgba(234, 229, 229, 0.575);
}

main {
    margin-top: 15px;
    background-color: rgb(234, 229, 229);
    padding: 15px;
    border: 3px dotted rgb(187, 120, 221);
}